<?php 

/**
 * Clase que genera el token para el front
 * Creado por Said Andres 
 * 19/04/2022
 */
class TokenGenerator extends CI_Model
{
	/*Metodo que genera el token para el front*/
	public function generator($data)
	{
		$jwt = new JWT();
		$jwt_clave="olakease";
		$token = $jwt->encode($data,$jwt_clave,'HS256');
		echo $token;
	}
}

 ?>